<script setup>
import GithubUser from "./GithubUser.vue";
defineProps(["users"]);
</script>

<template>
  <section>
    <ul class="users-list">
      <li v-for="user in users" :key="user.id">
        <GithubUser :user="user" />
      </li>
    </ul>
  </section>
</template>

<style lang="scss" scoped>
.users-list {
  list-style: none;
  padding: 0;
  margin: 30px auto;
  width: 90%;
}
</style>
